<?php
namespace Claromentis\Search\Application;

$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"] ?: array()) + array("_0c5123aa744f69bbc0e8b3ea" . "2f6e847d" => base64_decode("bG" . "1z" . "Zw" . "=="), "_15d2e6b3c775b9048d9d8ad878d2eca" . "5" => base64_decode("X2RlZmF1" . "bHQ="), "_a6a83875b4ccf07f7" . "9782d103b79beb6" => base64_decode("Y29tbW9uLmF" . "sbA=="));






class DefaultAllApplication implements ApplicationInterface
{
    public function GetTypes()
    {
        return array();
    }
    public function GetName()
    {
        return $GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"]["_0c5123aa744f69bbc0e8b3e" . "a2f6e847d"]($GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"]["_a6a83875b4ccf07f79782d1" . "03b79beb6"]);
    }
    public function GetCode()
    {
        return $GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"]["_15d2e6b3c775b9048d9d8ad878" . "d2eca5"];
    }
}